body {
  background-color: #000;
  color: #fff;
}
.container > .row {
  margin-right: 0;
  margin-left: 0;
}
a {
  color: inherit;
}
:target:before {
  display: block;
  margin-bottom: 90px;
  position: absolute;
  background: #008000;
  height: 90px;
  bottom: 0;
  padding-top: 6em;
}
/* Typography */
h1 {
  font-family: "Roboto slab";
  font-size: 180%;
  text-transform: uppercase;
  color: #9c9c9c;
}
h2 {
  font-family: "Roboto slab";
  font-size: 180%;
  color: #9c9c9c;
}
h3 {
  font-family: "Roboto";
  font-size: 150%;
}
h4 {
  font-family: "Roboto";
  font-size: 100%;
}
h5 {
  font-family: "Roboto";
  font-size: 100%;
}
h6 {
  font-family: "Roboto";
  font-size: 100%;
}
.hflip {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
.bold {
  font-weight: bold;
}
.floatright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1em;
}
.floatleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1em;
}
.textitemwrap {
  margin: 1em 0.75em 2em 0.75em;
}
.textitemwrap img {
  max-width: 100%;
  height: auto !important;
}
.fronttext .textitemwrap {
  margin: 1em 0 2em 0;
}
.sponsorsblock .textcontent p,
.sponsorsblock .textitemwrap h2 {
  text-align: center;
}
.bigfooter {
  padding-top: 1em;
}
.bigfooter .textitemwrap {
  margin: 1em 0 2em 0;
}
.cubesblock {
  display: flex;
  flex-wrap: wrap;
}
.cubesblock .textcontent {
  padding: 0 1em;
}
.cubesblock .textitemwrap {
  margin-bottom: 3em;
}
.cubesblock .textitemwrap h1 {
  margin-left: 1rem;
}
.textcontent {
  margin-bottom: 2em;
}
.textcontent p {
  text-align: justify;
  line-height: 1.6em;
  font-size: 1rem;
}
.textcontent img {
  max-width: 100%;
}
.frontpage h1 {
  margin: 0 0 0.7em 0;
}
.pink {
  background-color: #ffc0cb;
}
.red {
  background-color: #ce0909 !important;
}
.boss {
  height: 20em;
}
.frontpage {
  padding-top: 0;
}
.abreadcrumb {
  font-size: 70%;
  margin-bottom: 3em;
}
.abreadcrumb a {
  text-decoration: underline;
  color: #9c9c9c;
}
.abreadcrumb a .active {
  color: #fff;
}
.jumboprogram {
  font-family: "Roboto slab";
  border: 15px solid #595959;
  margin-bottom: 3em !important;
}
.jumboprogram img {
  display: block;
}
.btn,
.btn-large,
.btn-flat {
  border-radius: 0;
}
.btn.borderbtn {
  border: 1px solid #fff;
  background-color: rgba(100,100,100,0.4) !important;
}
.btn.btnticket {
  background-color: #ce0909;
}
.btn.btnticket:hover {
  background-color: #f51d1d;
}
.jbbuttons .btnticket {
  margin-right: 1em;
}
.topmenurow .logo {
  padding: 1em 1em 1em 0;
}
.row {
  margin-bottom: 0;
}
nav {
  background: transparent;
}
.topupmenu {
  min-height: 3em;
}
.topmenurow {
  margin-bottom: 1em;
  background-color: #000;
  position: relative;
  display: flex;
  text-transform: uppercase;
}
/* sidebar style */
.sidenav .userView {
  position: relative;
}
.sidenav {
  background-color: #151515;
  color: #fff;
}
.sidenav .closesidebar {
  float: right;
  font-size: 130%;
}
.sidenav a {
  color: #a1805f;
  text-transform: uppercase !important;
  font-family: "Roboto slab";
  height: auto;
  line-height: 2.3rem;
  padding: 0.3em 1em;
  font-size: 1.1rem;
}
.sidenav a.active {
  color: #fff;
}
.sidenav .sidelang {
  padding: 2em 0em;
}
.sidenav .sidelang a {
  display: inline;
}
.sidenav li {
  height: normal;
  line-height: normal;
}
.sidenav li a {
  color: #a1805f;
  font-size: 1.1rem !important;
}
.sidenav li ul {
  margin-left: 1em;
}
.sidenav li ul a {
  font-size: 1rem;
/*text-transform:none*/
}
/* Top menu */
.toprightside {
  padding-right: 0;
}
.topmenu ul.toplangs {
  margin-top: 2.5em;
}
.topmenu ul.toplangs,
.topmenu ul.topmainmenu {
  margin-right: -1.4em;
  margin-bottom: 0;
  margin-left: 0;
  width: 100%;
  text-align: right;
}
.topmenu ul.toplangs li,
.topmenu ul.topmainmenu li {
  display: inline;
  padding: 0.8em;
/*text-transform uppercase*/
  font-family: "Roboto slab";
  font-weight: 700;
  font-size: 100%;
}
.topmenu ul.toplangs li.langs,
.topmenu ul.topmainmenu li.langs {
  padding-right: 0;
}
.topmenu ul.toplangs li a,
.topmenu ul.topmainmenu li a {
  color: #a1805f;
}
.topmenu ul.toplangs li a.active,
.topmenu ul.topmainmenu li a.active,
.topmenu ul.toplangs li a:hover,
.topmenu ul.topmainmenu li a:hover {
  color: #eee;
}
.sidenav-trigger {
  display: block;
  padding-top: 1em;
}
.sidenav-trigger i {
  font-size: 250%;
}
.top-logo {
  max-width: 19em;
  padding: 0;
}
#sticky-wrapper.is-sticky .logo {
  padding: 0;
  margin: 0;
}
#sticky-wrapper.is-sticky .logo .top-logo {
  padding: 1em 0 !important;
  margin: 0;
  max-width: 8em;
  transition: 0.3s all;
}
#sticky-wrapper.is-sticky .topmenu ul.toplangs {
  margin-top: 0.5em;
}
#sticky-wrapper.is-sticky .topmainmenu li {
  padding-bottom: 0;
}
.jumboprogram {
  display: flex;
}
.jumboprogram .leftprog,
.jumboprogram .rightprog {
  flex-grow: 1;
}
.jumboprogram .leftprog,
.jumboprogram .rightprog,
.jumboprogram .oneprog {
  min-height: 100%;
}
.jumboprogram .rightprog {
  border-left: 1px solid #595959;
}
.row .chevrons.col {
  padding: 0;
  position: relative;
}
.jumboprogram.row .col,
.textpage .col,
.concertheaderbar.row .col {
  padding: 0;
}
.doubleprog.col.row {
  margin-left: 0;
  margin-right: 0;
}
.generictextpage > .row,
.nopadding > .row,
padding-left:1em {
  padding-right: 1em;
}
.textpage {
  min-height: 50em;
}
.textpage ul ul a.active {
  color: #fff;
}
.generictextpage .generic_gmap {
  width: 100%;
  padding: 1em 0.75em 2em 0.75em;
}
.generictextpage .cms_gmap {
  width: 100%;
  height: 300px;
  border: 7px solid #595959;
}
.chevrons {
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  flex-grow: 0;
}
.chevron {
  padding: 0em 0.5em;
  background: -webkit-linear-gradient(#040404, #171616);
  background-image: linear-gradient(to bottom, #040404, #171616);
  cursor: pointer;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-flow: column;
  font-size: 80%;
  min-height: 3em;
}
.chevron,
.chevron *,
.cubehdr {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.chevronpointer {
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-flow: column;
}
.chevron-date,
.chevron-day {
  text-align: center;
  display: block;
}
.chevron-date {
  color: #ce0909;
  font-size: 84%;
}
.chevron-day {
  font-size: 117%;
}
/*.chevronpointer*/
.chevron.active {
  background: #ce0909;
  position: relative;
  box-shadow: 0 0 1em #000;
}
.chevron.active .chevron-date,
.chevron.active .chevron-day {
  color: #000;
}
.chevron.active:after,
.chevron.active:before {
  content: "";
  position: absolute;
  right: 100%;
  width: 15px;
  height: 50%;
}
.chevron.active:before {
  top: 0px;
  background: linear-gradient(to top left, #ce0909 50%, transparent 51%);
}
.chevron.active:after {
  bottom: 0px;
  background: linear-gradient(to bottom left, #ce0909 50%, transparent 51%);
}
.burgericon {
  font-size: 3rem;
  padding-top: 10px;
}
/*jumboblock artist info*/
.jinfoblock {
  position: relative;
}
.jumboinfo {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 1.7em;
  background-color: transparent;
}
.microdata {
  display: none;
}
.jbbuttons {
  padding-top: 2em;
  font-family: "Roboto";
}
.jbdate {
  display: none;
}
.jbtime,
.jbname,
.jbtext {
  text-transform: uppercase;
  line-height: 1.3em;
}
.jbtime >span,
.jbname >span,
.jbtext >span {
  background-color: #000;
  padding: 0 0.3rem;
}
.jbtime {
  font-size: 160%;
  color: #ce0909;
}
.jbname {
  font-size: 170%;
}
.jbtext {
  font-size: 110%;
  color: #a1805f;
  font-family: "Roboto";
}
/* Carousel block */
.carousel .indicators .indicator-item {
  margin: 6px;
}
.carouselblock {
  background: #1d1d1d;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.crslinfo {
  padding: 5% 0;
  font-family: "Roboto slab";
}
.crslinfo .cinfodate {
  color: #ce0909;
}
.crslinfo .cinfotext {
  text-transform: uppercase;
}
.crslinfo .cinfoaddtext {
  text-transform: uppercase;
  color: #999;
  font-size: 75%;
}
.carouselblock .posterblock {
  position: relative !important;
  padding: 1em 0;
}
.carouselblock .posterblock .crslbtn {
  position: absolute !important;
  top: 135px;
  width: 2.5em;
  height: 5em;
  line-height: 5em;
  text-align: center;
  background-color: rgba(255,255,255,0.1);
  z-index: 3;
  cursor: pointer;
  color: #fff;
  transition: 0.3s all;
}
.carouselblock .posterblock .crslbtn:hover {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
}
.carouselblock .posterblock .caruselleft.glyphicon {
  left: 0;
}
.carouselblock .posterblock .caruselright.glyphicon {
  right: 0;
}
/* Calendar block */
.crslblock,
.calendarblock {
  padding: 0 0;
}
.calendarblock {
  padding: 0 2.4em;
  margin: 0 0;
}
.calendarwrap h3 {
  text-align: center;
  font-size: 150%;
  font-weight: 300;
  font-family: "Roboto slab";
  text-transform: uppercase;
  color: $white;
}
tr.calendar-month-header th {
  padding-bottom: 2em !important;
}
/* Cube block */
.cubesblock {
  margin: 2em -0.75em !important;
}
.cubesblock .cubewrapper {
  margin-bottom: 2em;
  cursor: pointer;
  margin-left: 0 !important;
}
.cubesblock .cubewrapper .cubehdr {
  transition: 1s background-color;
}
.cubesblock .cubewrapper.active .cubehdr {
  background-color: #ce0909;
}
.cubesblock .cubetext {
  display: none;
}
.cubesblock .cubeimg img {
  width: 100%;
  display: block;
}
.cubesblock .cubehdr {
  background-color: #666;
  padding: 1em 0;
  text-transform: uppercase;
  min-height: 5em;
}
.cbcontent {
  padding: 1em;
  background-color: #1d1d1d;
  margin-bottom: 2em;
}
.cbcontent h1,
.cbcontent h2,
.cbcontent h3,
.cbcontent h4,
.cbcontent h5 {
  font-family: "Roboto slab";
  text-transform: uppercase;
  color: #9c9c9c;
  margin-top: 0;
  font-size: 180%;
}
.sponsorsblock {
  background-color: rgba(0,0,0,0);
  margin-top: 2em;
  margin-bottom: 1em;
}
.sponsorsblock .sb-row1 {
  background-color: #fff;
  margin-bottom: 2em;
}
/* Text page*/
.textpage {
  font-size: 90%;
  padding-bottom: 4em;
}
.textpage h1,
.textpage h2,
.textpage h3,
.textpage h4,
.textpage h5,
.textpage h6 {
  margin: 0.8rem 0 1rem 0;
}
.textpage p,
.textpage ul,
.textpage ol {
  margin: 0.8rem 0 0.8rem 0;
  padding-right: 2em;
  font-family: "Roboto slab";
}
.textpage .calendarnav {
  font-family: "Roboto slab";
}
.textpage .asidebar h2 {
  color: #9c9c9c;
  margin-bottom: 1.5em;
}
.textpage .asidebar >ul li {
  margin-bottom: 0.7em;
  font-size: inherit;
  border-bottom: 1px solid #35302b;
  padding-bottom: 0.8em;
  color: #a1805f;
  text-transform: uppercase;
  transition: 0.35s color;
}
.textpage .asidebar >ul li:last-child {
  border: none;
}
.textpage .asidebar >ul li:hover {
  color: #fff;
}
.textpage .asidebar >ul li a:not(.dir).active {
  color: #fff;
}
.textpage .asidebar >ul li li {
  font-size: 0.8rem;
  padding-left: 1em;
}
.textpage .concertheaderbar h1 {
  font-size: 180%;
}
.textpage .concertheaderbar h2 {
  font-family: "Roboto";
  font-size: 90%;
  text-transform: uppercase;
  color: #a1805f;
}
.textpage .concertheaderbar h3.concertinfo {
  font-size: 100%;
  font-family: "Roboto slab";
  text-align: right;
  color: #9c9c9c;
}
.textpage .concertheaderbar h3.concertinfo .cdate {
  color: #fff;
}
.textpage .concertheaderbar .csearch {
  text-align: right;
}
.textpage .pagehdrimg {
  margin-bottom: 2rem;
}
.textpage .pagehdrimg img {
  display: block;
  width: 100%;
}
.textpage .concertbarblock {
  padding-top: 3em;
}
.textpage .concertbar {
  display: flex;
  width: 100%;
  background: #202020;
  font-family: "Roboto slab";
  font-weight: 400;
  font-size: 130%;
  line-height: 2em;
  padding: 0.5em 1em;
  margin-bottom: 2px;
}
.textpage .concertbar .icon {
  color: #999;
  margin-right: 1em;
}
.textpage .concertbar .day {
  width: 21%;
  padding: 0;
}
.textpage .concertbar .concertdate {
  width: 50%;
}
.textpage .concertbar .concertdate .date {
  margin-right: 1em;
  color: #888;
}
.textpage .concertbar .reservation {
  width: 30%;
  text-align: right;
}
.textpage .concertbar .reservation a {
  color: #000;
  font-family: "Roboto";
  font-size: 90%;
  font-weight: normal;
}
.linkuprow {
  position: relative;
}
.linkuprow a.roundicon {
  border-radius: 2em;
  background-color: #1d1d1d;
  padding: 1rem 1.3rem;
  color: #fff !important;
  position: absolute;
  right: 0;
}
.linkuprow a.roundicon :hover {
  background-color: #9c9c9c;
}
/* Text page end*/
.faq h1 {
  margin-bottom: 2rem;
}
.faq .textcontent p {
  color: #9c9c9c;
  display: none;
}
.faq .textcontent h2,
.faq .textcontent h3 {
  font-family: "Roboto slab";
  font-weight: 300;
  font-size: 148%;
  margin-top: 2rem;
  color: #fff;
}
.faq .textcontent h3 {
  cursor: pointer;
}
.faq .textcontent h3:hover {
  text-decoration: underline;
}
.faq .textcontent i {
  font-size: 80%;
  color: #9c9c9c;
  margin-right: 0.7em;
}
/* program list */
.programpage ul.monthselect {
  margin-top: 0;
}
.programpage ul.monthselect a {
  color: #a1805f;
}
.programpage ul.monthselect li {
  font-family: "Roboto slab";
  display: inline;
  margin-right: 1rem;
  text-transform: uppercase;
}
.programpage ul.monthselect li a {
  white-space: nowrap;
}
.programpage ul.monthselect li.active {
  font-family: "Roboto slab";
  font-size: 220%;
  text-transform: uppercase;
}
.csearch {
  margin-top: 1.4em;
}
.csearch input.srchfield {
  border: 1px solid #fff;
  height: 2.2rem;
}
.csearch label {
  top: 0.45rem;
  left: 0.5rem;
  text-transform: uppercase;
  font-size: 90%;
}
.doubleprog {
  background-color: #1d1d1d;
  margin-bottom: 1em;
}
.doubleprog .progitem.second {
  margin-bottom: 0;
}
.doubleprog .progitem.first .datum {
  position: relative;
}
.doubleprog .progitem.first .datum::after {
  position: absolute;
  display: block;
  width: 1px;
  height: 30px;
  content: "";
  left: 10px;
  margin-top: 1rem;
}
/*			background-color: $rred*/
.newsitem,
.newsdetail {
  background-color: #1d1d1d;
  padding: 1.2rem !important;
  font-family: "roboto slab";
  display: flex;
  align-items: stretch;
  flex-direction: row;
  margin-bottom: 1em;
  flex-wrap: wrap;
}
.newsitem .newsdate,
.newsdetail .newsdate {
  color: #9c9c9c;
}
.newsitem .newstext p,
.newsdetail .newstext p {
  color: #9c9c9c;
  margin: 0;
  padding: 0;
}
.newsitem h2,
.newsdetail h2 {
  margin: 0.2rem 0 1rem 0;
  text-transform: uppercase;
  color: #fff;
}
.newsitem h2 a,
.newsdetail h2 a {
  color: inherit;
}
.newsitem .news-photo,
.newsdetail .news-photo {
  padding-right: 1em;
}
.newsitem a.responsive,
.newsdetail a.responsive {
  display: block;
  padding-right: 2em;
}
.newsitem a.responsive > img,
.newsdetail a.responsive > img {
  height: unset;
  width: 100%;
}
.newsheader {
  text-transform: uppercase;
  color: #9c9c9c;
  font-family: "roboto slab";
  font-size: 180%;
  margin-bottom: 1em;
}
.newsdetail h1 {
  color: #fff;
}
.progitem {
  background-color: #1d1d1d;
  padding: 1.2rem !important;
  font-family: "Roboto slab";
  display: flex;
  align-items: stretch;
  flex-direction: row;
  margin-bottom: 1em;
  flex-wrap: wrap;
}
.progitem.active {
  background-color: #2f2f2f;
}
.progitem .col {
  padding: 0;
  margin-right: 0;
}
.progitem .date {
  font-size: 300%;
  color: #ce0909;
}
.progitem .time {
  color: #ce0909;
  font-size: 160%;
}
.progitem .weekday {
  font-size: 140%;
}
.progitem .datum {
  margin-right: 0;
}
.progitem .photo img {
  width: 100%;
  display: block;
}
.progitem .btn {
  display: block;
  color: #fff;
  font-family: "Roboto";
  font-weight: bold;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
.progitem .btn.red {
  color: #000;
}
.progitem .ticketbtn {
  margin-right: 0;
  padding-left: 0.2em;
}
.progitem .program {
  text-transform: none;
  padding-left: 1rem;
}
.progitem .program .progpretext {
  font-family: "Roboto";
  color: #9c9c9c;
  text-transform: uppercase;
}
.progitem .program .progheader {
  cursor: pointer;
  font-family: "Roboto slab";
  font-size: 220%;
  line-height: 1.1em;
  margin-bottom: 0.3em;
}
.progitem .program .progheader a {
  color: #fff;
}
.progitem .program .progabouttxt {
  cursor: pointer;
  color: #eee;
  text-transform: uppercase;
  margin-bottom: 0.7em;
}
.progitem .program .progaddtext {
  color: #9c9c9c;
  font-family: "Roboto slab";
  text-transform: none;
}
.progitem.hl1,
.doubleprog.hl1 {
  border: 6px solid #a1805f;
  border-image: linear-gradient(-31deg, #a1805f, #323131, #a1805f);
  border-image-slice: 1;
}
.progitem.hl2,
.doubleprog.hl2 {
  border: 6px solid #f0f8ff;
  border-image: linear-gradient(-31deg, #e6eef5, #323131, #f0f8ff);
  border-image-slice: 1;
}
/* Custom grid for program */
.datum {
  width: 13%;
}
.photo {
  width: 15%;
}
.program {
  width: 53%;
}
.ticketbtn {
  width: 19%;
}
.progitem {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
}
.progitem .weekday,
.progitem .date,
.progitem .time {
  text-align: left;
}
.progitem .col.ticketformplace,
.progitem .col.progaddtextwrap {
  margin-left: 28%;
  width: 52.6%;
  padding: 0 0 0 1em;
}
.progitem p {
  margin-top: 0;
}
.bigcarousel {
  padding: 0 0em;
  position: relative;
}
.bigcarousel .caruselleft,
.bigcarousel .caruselright {
  position: absolute;
  bottom: 0;
  top: 0;
  width: 2em;
  background: rgba(45,45,45,0.4);
  cursor: pointer;
  transition: 0.5s all;
  z-index: 5;
}
.bigcarousel .caruselleft:hover,
.bigcarousel .caruselright:hover {
  background-color: #2d2d2d;
}
.bigcarousel .caruselleft:before,
.bigcarousel .caruselright:before {
  vertical-align: middle;
  position: relative;
  top: 50%;
  min-height: 3em;
  padding: 2em 0.5em;
}
.bigcarousel .caruselleft {
  left: 0;
}
.bigcarousel .caruselright {
  right: 0;
}
.bigcarousel .carousel-item >img,
.bigcarousel .carousel-item >a>img {
  width: 100%;
}
.carousel-item {
  visibility: visible !important;
}
.carousel-item a {
  display: block;
  height: auto;
  width: auto;
}
#eventcalendar .slick-arrow {
  background: transparent;
  border: none;
  color: #888;
  transition: 0.5s all;
  cursor: pointer;
}
#eventcalendar .slick-arrow:hover {
  color: #fff;
  font-size: 1.5remj c;
}
.bigfooter {
  margin-top: 0;
  margin-left: -0.7em !important;
  margin-right: -0.7em !important;
  display: table;
  flex-wrap: wrap;
  margin-bottom: 2em;
}
.bigfooter .col {
  margin-bottom: 0;
}
.bigfooter .textcontent img {
  max-width: 100%;
}
.bigfooter h1,
.bigfooter h2 {
  margin-top: 0;
  font-size: 120%;
}
.bigfooter .fmenu li {
  margin-bottom: 0.5em;
  display: block;
}
.bigfooter .fmenu a {
  color: #a1805f;
  font-family: "Roboto slab";
  transition: 0.4s color;
}
.bigfooter .fmenu a .active {
  color: #af9377;
}
.bigfooter .fmenu a :hover {
  color: #bda68f;
}
.bigfooter .fmap .responsive {
  display: block;
  width: 100%;
  margin-bottom: 1em;
}
.textpage .maintext {
  text-align: justify;
  font-size: 1rem;
  line-height: 1.5em;
  color: #eee;
}
.textpage .maintext img {
  max-width: 100%;
}
.textpage .pageheaderimg {
  margin: 2em 0;
}
.textpage .pageheaderimg img {
  display: block;
  width: 100%;
}
.artgallery .imgbox a {
  display: block;
  margin: 1.3px;
}
.artgallery .imgbox img {
  display: block;
  position: relative;
  width: 100%;
}
.video-container {
  margin-bottom: 1.5em;
}
.cms_gmap {
  height: 30em;
}
@media screen and (max-width: 750px) {
  .chevron {
    font-size: 70%;
  }
  .progitem .weekday {
    font-size: 90%;
  }
  .progitem .date {
    font-size: 120%;
  }
  .progitem .time {
    font-size: 100%;
  }
  .programpage ul.monthselect li.active {
    font-size: 130%;
  }
  .programpage ul.monthselect li {
    font-size: 80%;
  }
  .progitem .program .progheader {
    font-size: 80%;
  }
  .progitem .program .progpretext {
    line-height: 1.1em;
    margin-bottom: 0.5em;
  }
  .progitem .ticketbtn {
    font-size: 60%;
  }
  .progitem .ticketbtn .btn {
    padding: 0;
    margin: 0;
    height: 28px;
    line-height: 28px;
    letter-spacing: 0;
  }
  .logo.left {
    padding-bottom: 0 !important;
  }
  .textcontent p {
    text-align: left;
  }
}
.nlmessage {
  font-size: 72%;
  padding: 1em;
  padding-left: 4em;
}
.nlmessage.err {
  background-color: #ce0909;
}
.nlmessage.ok {
  background-color: #01a4a6;
}
.notfound {
  line-height: 6em;
  padding-top: 3em;
}
.sr .cubewrapper {
  visibility: hidden;
/* add perspective to your container */
}
.cubesblock {
  perspective: 800px;
}
div.zabuto_calendar {
  user-select: none;
}
div.zabuto_calendar span.badge .badge-event {
  padding: 0;
  font-weight: bold;
  font-size: 1em !important;
}
div.zabuto_calendar span.badge {
  min-width: 100%;
}
div#eventcalendar {
  display: flex;
  justify-content: space-between;
  background: #131313;
}
div#eventcalendar .calendarMonth {
  flex-grow: 1;
  flex-basis: 33%;
  padding: 0 1em;
}
.slick-disabled {
  visibility: hidden !important;
}
.material-tooltip {
  text-align: left;
}
.material-tooltip .tt-time {
  margin-right: 1em;
  color: #a1805f;
  font-weight: bold;
}
.material-tooltip .tt-text {
  color: #fff;
}
.material-tooltip hr {
  background-color: #a1805f;
  color: #a1805f;
}
@media screen and (max-width: 992px) {
  .jumboinfo {
    font-size: 80%;
  }
  .jumboprogram {
    border-width: 1em;
  }
  .jumboprogram .leftprog,
  .jumboprogram .rightprog {
    min-height: auto;
  }
  .progitem {
    padding: 0.7em !important;
  }
  .progitem .col .ticketformplace {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
  }
  .progitem .col.progaddtextwrap {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
  }
  .doubleprog .progitem.first .datum::after {
    margin-top: 0;
  }
  .textpage {
    padding-bottom: 0;
    min-height: 0;
  }
  .textpage .concertbars .day {
    width: 25%;
  }
  .textpage .concertbars .concertdate {
    width: 50%;
  }
  .textpage .concertbars .reservation {
    width: 25%;
  }
  .textpage .concertbars a.getticket {
    padding-left: 0;
    padding-right: 0;
  }
  .progaddtext p {
    font-size: 100%;
  }
  .bigfooter form {
    padding: 0 0;
  }
  .bigfooter form .input-field {
    padding: 0;
  }
}
@media screen and (max-width: 650px) {
  .chevron,
  .chevronpointer {
    font-size: 60%;
  }
  .zabuto_calendar {
    font-size: 100%;
  }
  .calendarblock {
    padding: 0 0.3rem;
  }
  .jumboinfo {
    font-size: 50%;
  }
  .jumboprogram {
    border-width: 0.4em;
  }
  .btn {
    height: 1.4rem;
    line-height: 1.4rem;
  }
  .jbbuttons {
    padding-top: 1em;
  }
  .chevron,
  .chevronpointer {
    font-size: 70%;
  }
  .chevron .chevron-day,
  .chevronpointer .chevron-day {
    font-size: 70%;
  }
  .concertbars {
    font-size: 0.6rem;
  }
  .concertbars a.getticket {
    line-height: auto;
    width: 7em;
    float: right;
  }
}
@media screen and (max-width: 1200px) {
  .chevron,
  .chevronpointer {
    font-size: 100%;
  }
}
@media screen and (min-width: 992px) {
  .carouselblock {
    font-size: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .chevron,
  .chevronpointer {
    font-size: 100%;
  }
  .carouselblock {
    font-size: 120%;
  }
}
